# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Wang Jian <lark@linux.net.cn>, 2001
#
msgid ""
msgstr ""
"Project-Id-Version: libkwinicewm_config\n"
"POT-Creation-Date: 2004-02-11 01:48+0100\n"
"PO-Revision-Date: 2003-12-28 16:07+0800\n"
"Last-Translator: Wang Jian <lark@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: config.cpp:69
msgid "Make your IceWM selection by clicking on a theme here. "
msgstr "点击以选择 IceWM 主题。"

#: config.cpp:72
msgid "Use theme &title text colors"
msgstr "使用主题中的标题文字颜色(&T)"

#: config.cpp:75
msgid ""
"When selected, titlebar colors will follow those set in the IceWM theme. If "
"not selected, the current KDE titlebar colors will be used instead."
msgstr ""
"选用时，主题栏颜色采用 IceWM "
"主题中指定的。如果没有选用，当前 KDE "
"标题栏颜色将本使用。"

#: config.cpp:80
msgid "&Show title bar on top of windows"
msgstr "在窗口上部显示标题栏(&S)"

#: config.cpp:83
msgid ""
"When selected, all window titlebars will be shown at the top of each window, "
"otherwise they will be shown at the bottom."
msgstr ""
"选用时，窗口标题栏显示在窗口上方，否则显示在窗口底"
"部。"

#: config.cpp:88
msgid "&Menu button always shows application mini icon"
msgstr "菜单按钮总显示程序的小图标(&M)"

#: config.cpp:91
msgid ""
"When selected, all titlebar menu buttons will have the application icon "
"shown. If not selected, the current theme's defaults are used instead."
msgstr ""
"选用时，所有的菜单按钮将显示程序图标。如果不选用，"
"当前主题的默认设置被使用。"

#: config.cpp:96
msgid "Open KDE's IceWM theme folder"
msgstr "打开 KDE 的 IceWM 主题文件夹"

#: config.cpp:99
msgid ""
"Clicking on the link above will cause a window to appear showing the KDE "
"IceWM theme folder. You can add or remove native IceWM themes by "
"uncompressing <b>http://icewm.themes.org/</b> theme files into this folder, "
"or by creating folder symlinks to existing IceWM themes on your system."
msgstr ""
"点击上面的链接将打开一个显示 KDE IceWM "
"主题文件夹的窗口。通过解压 <b>http://icewm.themes.org/</b> "
"上的主题文件到该文件夹，或创建到系统中已存的 IceWM "
"主题的符号链接，您可以添加或删除 IceWM 主题。"

#: config.cpp:166 config.cpp:208 config.cpp:252 config.cpp:267
msgid "Infadel #2 (default)"
msgstr "Infadel #2 (默认的)"
